RubyGems Navigation menu

aws-sdk-trustedadvisor 1.3.0

Official AWS Ruby gem for TrustedAdvisor Public API. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.3.0 - January 26, 2024 (29 KB)
  2. 1.2.0 - November 28, 2023 (26 KB)
  3. 1.1.0 - November 22, 2023 (26 KB)
  4. 1.0.0 - November 17, 2023 (26 KB)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

c3579ca446bd429c5fa4d2baa7f55e19f3beaf3082b289f800a3938039aa035a

Total downloads 564,711

For this version 120,593

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: